/******************************************************************
CUSTOM CSS BY CHRISTIAN CALTABIANO
******************************************************************/
@font-face
{
font-family: multiBalm;
src: url(../library/BINAIL.ttf);
}


body {background:url(../library/images/nhp-2-smart-backdrop-blur.jpg) no-repeat center center fixed;

	/*background: #e1e1e1;*/
	text-shadow: none;
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body.home{
background: #e1e1e1;
}

footer {
	background: #fff;
}


/******************************************************************
TOP MENU STYLE
******************************************************************/

header #logo, header #sitename {
	text-align: left;
}

#topMenu {
	margin-left: 290px;
	position: absolute;
	top: 18px;
	width: 657px;
}

/*#topMenu .sf-menu li.current-menu-item {
	border-bottom: 0px solid #ffc931;
}*/

#topMenu ul {
	text-align: right;
	padding: 5px 0 3px 0;
	border-bottom: 1px solid #ffc931;
}

#topMenu .sf-menu li {
	padding-bottom: 10px;
}
#topMenu .sf-menu li.current-menu-parent a {border-bottom: 6px solid #ffc931;}
#topMenu .sf-menu li.current-menu-item a {border-bottom: 6px solid #ffc931;}
#topMenu .sf-menu li ul li a {color:#737373 !important; border:0 !important;}

}
#topMenu .sf-menu li.current-menu-item {
	padding-bottom: 5px;
}

/*#topMenu .sf-menu li:hover {
	border-bottom: 3px solid #ffc931;
}*/

#topMenu ul li a {
	font-size: 17px;
	color: #000;
	text-shadow: none;
	padding: 0 8px;
	font-family: multiBalm;
	font-weight: bold;
	text-transform: none;
}

#info {
	margin: 0;
	margin-bottom: 2px;
	text-align: right;
	padding-right: 10px;
	font-size: 20px;
	color: #4c5726;
	text-shadow: none;
	font-family: multiBalm;
	font-weight: bold;
}

/******************************************************************
SIMPLE SLIDER STYLE
******************************************************************/

.simpleWrap {
	margin: 0 auto;
	max-width:2000px;
	min-width:1020px;
	position: relative;
	bottom: 100px;
	z-index: -1;
}

.rslides_container {
	margin-bottom: -100px;
}

.rslides_nav {
	left: 10%;
	opacity: 0.9;
	height: 34px;
	width: 34px;
	background: transparent url("../library/images/multibalm_buttons.png") no-repeat left top;
	margin-top: -55px;
	border-radius: 50px;
}


.rslides_nav.next {
	right: 10%;
}

/******************************************************************
MAIN CONTENT STYLE
******************************************************************/

#content {
	background: #fff;
	margin-top:50px;
	padding-bottom:50px;

}

#content.home{
	background: #fff;
	}

.oneFourth {
	width: 210px;
	padding: 0 15px;
	float: left;
}

#headings {
	background: #e1e1e1;
	padding: 20px 0 10px 0;
	clear: both;
	float: left;
}

#headings h2 {
	font-size: 28px;
	color: #434343;
	text-align: center;
	padding: 0 10px;
	font-family: multiBalm;
	font-weight: bold;
	text-transform: none;
}

.cornerG {
	background: transparent url("../library/images/multibalm_corner.jpg") no-repeat left top;
	background-size: 100%;
	text-align: center;
	padding-top: 40px;
}

.cornerG p {
	text-align: center;
}

.cornerG p.button {
	text-align: center;
	margin-top: 30px;
}

p.button a {
	padding: 10px 20px;
	color: #434343;
	font-size: 14px;
	font-weight: bold;
	background: #ffe6a8;
	background: -moz-linear-gradient(top,  #ffe6a8 0%, #eebb2e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe6a8), color-stop(100%,#eebb2e));
	background: -webkit-linear-gradient(top,  #ffe6a8 0%,#eebb2e 100%);
	background: -o-linear-gradient(top,  #ffe6a8 0%,#eebb2e 100%);
	background: -ms-linear-gradient(top,  #ffe6a8 0%,#eebb2e 100%);
	background: linear-gradient(to bottom,  #ffe6a8 0%,#eebb2e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe6a8', endColorstr='#eebb2e',GradientType=0 );
	//fade effect on hover;
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.cornerG p.button a:hover {
	opacity:0.6;
}

.section-2 {
	margin-top: 35px;
	padding-left: 40px;
	padding-right: 35px;
}

.section-2 .left {
	float: left;
	padding-top: 10px;
}

.section-2 .right {
	float: right;
}

.section-2 h3 {
	font-size: 18px;
	color: #434343;
	font-family: multiBalm;
	font-weight: bold;
	text-transform: none;
	padding-top: 0;
}

.section-2 .right img {
	margin-top: -40px;

}

.headG {

	width:auto;
}

.headG-2 {
	/*background: transparent url("../library/images/multibalm_head_g.jpg") no-repeat left top;*/
	background-size: 100%;
	height: 58px;
	border-bottom: solid #eee 7px;

position: relative;
top: 16px;
background: -webkit-linear-gradient(left, #dee29d , #b2bb1c); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(right, #dee29d, #b2bb1c); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(right, #dee29d, #b2bb1c); /* For Firefox 3.6 to 15 */
background: linear-gradient(to right, #dee29d , #b2bb1c); /* Standard syntax */
}

#content h1 {
	font-size: 30px;
	color: #434343;
	font-family: multiBalm;
	font-weight: bold;
	font-style: normal;
	margin-left: 50px;
	padding-top: 20px;
}

.post_content {
	padding: 0 50px;
}

table.buyNow td.label {
	text-align: right;
	padding-right: 3px;
}


table.buyNow td.value input {
	width: 100px;
background-color: #eee;
border-radius: 5px;
border: none;
height: 30px;
margin: 5px;
padding: 0 10px;
}

table.buyNow td.PayPal {
	text-align: center;
	padding-top: 10px;
}
	
/******************************************************************
FOOTER STYLE
******************************************************************/

footer {
	padding-top: 0px;
	margin-top: 45px;
	width: 960px;
margin-left: auto;
margin-right: auto;
}

#footerMenu {
	margin-top: 0;
	/*background: #e1e1e1;*/
	position: relative;
	top: -35px;
	text-align:center;
	color:#fff;
}
}

#footerMenu ul {
	text-align: center;
	padding: 10px 0;
	margin: 0;
}

#footerMenu ul li {
display: inline;
}

#footerMenu .sf-menu li {
	padding: 15px 0;
}

#footerMenu ul li a {
	font-size: 17px;
	color: #000;
	text-shadow: none;
	padding: 0 20px;
	font-family: 'multiBalm';
	text-transform: none;
	border-right: 1px solid #999;
}

#footerMenu.subb ul li a{
	color:#fff;
}


#footerMenu ul li:last-child a {
	border-right: none;
}

footer .copyright {
	margin-top: 10px;
	padding: 0px 0 30px;
	background: transparent url("../library/images/multibalm_footer_image.png") no-repeat;
	background-position-x: 40px;
	background-position-y: 0px;
}

footer .copyright span, footer .copyright span a {
	color: #000;
}

.nocomments {
display:none;
}

form.wp_accept_pp_button_form_any_amount, form.wp_accept_pp_button_form{
	text-align:center;
}

input[type="text"] {
background: #f2f2f2;
border-radius: 10px;
border: 1px solid #f2f2f2;
box-shadow: 1px 1px 2px #DDDDDD inset;
margin-bottom: 10px;
padding: 8px;
}

.wp_paypal_button_options, .wp_pp_button_reference_section {
	display: none;
}

div#r {
	text-align: center;
	margin-bottom:20px;
}

div#r label {
	margin-right: 20px;
	margin-left: 10px;
}

.blue_text {
	color: red;
	font-weight:bold;
}

.red_text, .red_text a, .red_text a:visited {
	color: red;
}

div#ing_wrap1, div#ing_wrap2 {
height:400px; display:table; margin-top: 30px;
}

div#ing_wrap3 {
height:450px; display:table; margin-top: 30px;
}

div#ing_wrap4 {
height:350px; display:table; margin-top: 30px;
}

div#last_key {
padding:30px;
}

h3#whatweleave {
margin-top: 50px;
}

div#benefit1 {
width: 30%; float: left; padding: 0 10px; position: relative;
}

div#benefit2 {
width: 30%; float: left; padding: 0 22px;
}

div#benefit3 {
width: 30%; float: left; padding: 0 10px;
}

div#cat-testi1, div#cat-testi2, div#cat-testi3 {
width: 33%;
}

#topMenu .lang {float:right;}
#topMenu .lang ul {border:0;margin-left:10px;}
#topMenu .lang ul li {display:inline-block;padding:0 5px;width:20px;}

.dbx_content {overflow:scroll !important;}

/***Woocommerce Add on & Alipay Adjustments 31/12/2014**/
body.single-product .woocommerce-breadcrumb {display:none;}
body.single-product aside, body.single-product iframe {display:none;}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {float:none !Important;width:100% !important;padding:30px 0 0 ;text-align:center}

.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {width:250px !Important;box-shadow:0 0;margin:0 auto}


.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs {display:none;}

/*.woocommerce div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {display:none !important;}*/

.single_variation_wrap span.price {display:block !Important;font-weight:bold !important;color:red !important;}

.product-desc {background-color: #dee29d;padding: 20px;border-radius: 30px;width:80%;display:block;margin:20px auto;}

#product-price {text-align:center;display:block;margin:0 auto;width:60%;font-family:arial;color:#000;}
#product-price span {color:red;}

.woocommerce-page #content div.product form.cart .variations {display:block;margin:20px auto;width:30%;}

.woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button {float:none !important}

.woocommerce-page #content div.product form.cart .single_add_to_cart_button {color:#fff;}
aside {display:none;}

body.page #main {width:960px;float:none;}

.woocommerce #payment ul.payment_methods li, .woocommerce-page #payment ul.payment_methods li {list-style:none !important;}

div.product_meta {display:none;}

.woocommerce div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce-page #content div.product form.cart {margin-bottom:0 !important;display:block;margin:20px auto 0;width:180px;}

body.page-id-470 #main, body.page-id-471 #main {margin-top:40px;}

.coupon, .woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator {display:none;}

input.checkout-button, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {color:#fff !important;}

body.archive #content {padding:20px;}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {display:none !important;}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {font-size:20px;color:#434343;font-weight:bold;}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {box-shadow:0 0 0 !important;}

a.button.add_to_cart_button.product_type_simple {background: #b8c02d;
background: -webkit-gradient(linear,left top,left bottom,from(#b8c02d),to(#909723));
background: -webkit-linear-gradient(#b8c02d,#909723);
background: -moz-linear-gradient(center top,#b8c02d 0%,#909723 100%);
background: -moz-gradient(center top,#b8c02d 0%,#909723 100%);
border-color: #696d1a;color:#fff;} 

.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {display:none;}

body.archive.post-type-archive-product #content h1 {display:none;}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {width:300px !important;margin:0 auto !important;display:block;float:none;text-align:center;}

span.amount {font-size:18px;font-weight:bold;}


#shipping-table {padding:0 10px;font-family:arial;}
#shipping-table th ,#shipping-table td {padding:10px;}
#shipping-table th {background:#fff;color:#000;}
#shipping-table td {}
#shipping-table p {text-align:left;}


